.table-section .table-responsive th,.table-section .table-responsive td{
     white-space: normal !important;
}
.flexslider .slides img{
  height: auto !important;
}

ul.pagination-list li {
    margin-right: 5px;
}
.comment-form textarea {
height: 150px;
}
.blog-section .blog-post h2{clear: both;}
div.pager-line ul li{margin-right: 0;}
div.recent-post-box ul li p{margin-left: 75px;}
.social-box ul li a i{margin-left: 3px;}
footer .up-footer .footer-widgets .tweet-list p a{
    text-decoration: underline;
color: #ffffff;
transition: all 0.23s ease-in-out;
-moz-transition: all 0.23s ease-in-out;
-webkit-transition: all 0.23s ease-in-out;
-o-transition: all 0.23s ease-in-out;
}
footer .up-footer .footer-widgets .tweet-list p,footer .up-footer .footer-widgets .tweet-list span{
    margin-top: 3px;
    color: #ffffff;
font-weight: 100;
-webkit-font-smoothing: antialiased;
font-family: 'Roboto', sans-serif;
margin: 0;
line-height: 17px;
}
footer .up-footer .footer-widgets .tweet-list p{
    margin-bottom: 3px;
}
.banner h1 {color: #ffffff !important;} 

.btk2Pagination ul.pagination-list li a{width: 45px;padding: 0 6px;}

.items-row {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
}

.page-header {
    padding-bottom: 0px;
    margin-bottom: 10px;
    border-bottom: none;
    padding-top: 1px !important;
}

.page-header h2 {
    margin-top: 0;
    margin-bottom: 0;
}

.items-row h2 {
    font-size: 1.2em;
}

.readmore .fa  {
    margin-right: 6px;
    color: #999999;
}

#searchForm {
    background-color: #f5f5f5;
    margin: 0 0 20px 0;
    padding: 20px;
    border-bottom: 1px solid #cccccc;
}

#searchForm fieldset {
    margin-bottom: 10px;
}

.mod-articles-category-date {
    color: #666666;
    font-size: 12px;
    display: inline-block;
    margin-right: 5px;
}
.mod-articles-category-date .fa {
    color: #999999;
    font-size: 14px;
}

.fa-home {
	color: #fff;
    float: left;
    font-size: 24px;
    height: 50px;
    margin: 4px 20px 0 0;
}

.fa-envelope {
	color: #fff;
    float: left;
    font-size: 24px;
    margin: 4px 20px 0 0;
}

.fa-fax {
	color: #fff;
    float: left;
    font-size: 16px;
    margin: 4px 8px 0 0;
}

.fa-phone-square {
	color: #fff;
    float: left;
    font-size: 16px;
    margin: 4px 10px 0 0;
}

.fa-link {
	color: #fff;
    float: left;
    font-size: 16px;
    margin: 4px 10px 0 0;
}

.fa-envelope-o {
	color: #fff;
    float: left;
    font-size: 16px;
    margin: 4px 9px 0 0;
}

.fa-twitter {
	font-size: 16px;
	color: #fff;
	margin: 4px 4px 0 0;
}

.fa-info {
	font-size: 16px;
	color: #fff;
	float: left;
	margin: 4px 10px 0 6px;
}


.customtwitter p {
	padding-top: 4px;
    width: 210px;
}


.item-101 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f015";
  width: 30px;
}

.item-108 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f182";
  width: 30px;
}

.item-116 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f0e0";
  width: 30px;
}

.customkontakt, .customkontakt a {
	color: #fff;
}

.customkontakt {
	margin-bottom: 20px;
}

/*.footer-widgets h3.btpage-header {
    display: none;
}*/

.sketchcontact h2 {
	display: none;
}

.sketchlink {
	display: none;
}

.jt_quick_contact_form .blocks label {
    text-align: left;
}

.jt_quick_contact_form .btn, .jt_quick_contact_form .text, .jt_quick_contact_form .textarea, .jt_quick_contact_form .blocks label.error, .jt_quick_contact_form .blocks label.ok {
    border-radius: 0px;
}

.jt_quick_contact_form .textarea {
    height: 150px;
    width: 100%;
}

#pe_rating {
    background-color: transparent;
    width: auto;
    height: auto;
}

.btwidget  h3 {
	color: #396795;
}

.top {
	color: #396795;
    margin-bottom: 13px;
    padding-top: 10px;
    font-weight: bold;
    float: right;
}


.top a {
	color: #396795;	
}

.top .fa {
	color: #396795;	
}

#pe_rating {
	float: right;
}

.clear {
	clear: both;
}

.kostenlose {
	background-color: #396795;
	color: #fff;
	padding: 4px 4px 2px 4px;
	border-radius: 3px;
}

/** Blaue menübox */

.bluebox {
    background-color: #396795;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    padding: 10px 20px;
}
.bluebox ul { padding: 0; margin: 0; list-style: none; }
.bluebox li { list-style: none; background: none; display: inline-block; margin-right: 20px; }
.bluebox a { color: #ffffff;  padding: 5px 10px; text-decoration: none;  transition: all 0.23s ease-in-out;  display: block; }
.bluebox a:hover, .bluebox li.active a { background: #2f2f2f; color: #ffffff; }
